.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-b249dea9-4b11-0ea8-e5f6-29e9cda8d527 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-140c75ca-02d6-03dc-3cba-5df3a26c294c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-140c75ca-02d6-03dc-3cba-5df3a26c294c) !important;
}
.lfr-layout-structure-item-93a4d303-3d69-98f9-bce4-8a41e86e2eb5 {
background-color: var(--gray-100) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-acafff22-3468-57d7-b4b3-a2d22d9e7564 h1 {

font-size:48px

}.lfr-layout-structure-item-83b368ba-29ad-3ec0-b729-6d6f60d00333 {
background-color: var(--gray-100) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fdede58a-0028-f307-0bb0-295b9397ee2a {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-beb563f6-5b12-b45d-5f3c-4a29d901b93e {
background-color: var(--gray-100) !important;
}
.lfr-layout-structure-item-c20abead-7153-52d0-19e2-55fe92f80073 {
background-color: var(--gray-100) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8f4e5709-500d-153e-b6ef-ec1bd93c1315 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8f4e5709-500d-153e-b6ef-ec1bd93c1315) !important;
}
.lfr-layout-structure-item-20836816-4d39-b70c-3c45-3fb25ccda736 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-20836816-4d39-b70c-3c45-3fb25ccda736) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b1554426-bb9c-a38a-7852-7dc71de1f4c3 {
background-color: var(--gray-100) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e6a73a57-2532-6c46-1985-9d3730e32a09 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6e9ec1b8-e49e-8674-414a-679dbce16460 {
text-align: center !important;
}
.lfr-layout-structure-item-2d72f4af-f57b-10bb-22ec-d2e812905130 {
background-color: var(--white) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bd640e76-c18c-2e34-988f-f1a112caebff {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d79ef645-3d2e-4885-df20-f4905442da34 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-c928b581-2d12-d037-c64f-7dea28fcae22 li{
    border-bottom: 1px solid #cdcdcd;
    padding: 16px 0px;
}.lfr-layout-structure-item-36622db7-161b-912c-9139-c38d31f733dc {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a4fc2fc1-5d04-cb1d-0d1b-af31bb715174 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-57b4895e-e5d9-3ca4-9ee8-1e807576f000 
.CTA2 {
  background-color: #0A90C1 !important;
  border-color: #0A90C1 ;
border-radius : 10px 0px 0px 10px
}
a.CTA2{
 color: #fff !important;
}

.CTA1 {
  background-color: #F1F1F1 !important;
  border-color: #B5B5B5 !important;
border-radius : 0px 10px 10px 0px
}
a.CTA1{
 color: #666 !important;
font-weight : 500
}
.CTA1:hover {
  color: #0A90C1  !important;
  border-color: #0A90C1 !important;
background: #F1F1F1 !important
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-546751b3-c184-1113-9187-09f44236b08d {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-acafff22-3468-57d7-b4b3-a2d22d9e7564 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-41e1e329-4d01-3f97-a8ae-bae38c125fdd {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-740a0365-68c1-4eeb-b18c-07bfff2ff66f {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ac073ba0-6b48-be1f-126e-1240068d1134 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dee01e16-82fe-e9eb-e89d-4bfd91b45393 {
display: block !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
}